Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

Upgrade to phantomjs 1.9.0-1 to fix unzip issue #19

Merged
merged 1 commit into from

4 participants

@nicknisi

Fixes the issue seen in #17 by upgrading to the new phantomjs version
that has a new unzip package dependency

@nicknisi nicknisi Upgrading to phantomjs 1.9.0-1 to fix issue
Fixes the issue seen in #17 by upgrading to the new phantomjs version
that has a new unzip package dependency
32621f7
@jsoverson
Collaborator

Thanks for this, @nicknisi, I'll take a look at this asap to confirm the fix.

@jgable jgable referenced this pull request in jgable/grunt-qunit-serverless
Closed

PhantomJS not found error #6

@jgable

Tested with my qunit-serverless plugin and this fixed my issues on node 0.8.8 on mac osx 10.8.3.

@jsoverson jsoverson merged commit 32621f7 into from
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Apr 3, 2013
  1. @nicknisi

    Upgrading to phantomjs 1.9.0-1 to fix issue

    nicknisi authored
    Fixes the issue seen in #17 by upgrading to the new phantomjs version
    that has a new unzip package dependency
This page is out of date. Refresh to see the latest.
Showing with 1 addition and 1 deletion.
  1. +1 −1  package.json
View
2  package.json
@@ -30,7 +30,7 @@
"eventemitter2": "~0.4.9",
"semver": "~1.0.14",
"temporary": "~0.0.4",
- "phantomjs": "1.8.2-0"
+ "phantomjs": "~1.9.0-1"
},
"devDependencies": {
"grunt-contrib-jshint": "~0.1.1",
Something went wrong with that request. Please try again.